div#container
{
   width: 1135px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFE4E1;
   background-image: url(images/index_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape125
{
   border-width: 0;
}
#Shape124
{
   border-width: 0;
}
#Shape123
{
   border-width: 0;
}
#Shape122
{
   border-width: 0;
}
#Shape121
{
   border-width: 0;
}
#Shape119
{
   border-width: 0;
}
#Shape118
{
   border-width: 0;
}
#Shape117
{
   border-width: 0;
}
#Shape115
{
   border-width: 0;
}
#Shape114
{
   border-width: 0;
}
#Shape113
{
   border-width: 0;
}
#Shape112
{
   border-width: 0;
}
#Shape110
{
   border-width: 0;
}
#Shape108
{
   border-width: 0;
}
#Shape107
{
   border-width: 0;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape106
{
   border-width: 0;
}
#Shape105
{
   border-width: 0;
}
#Shape104
{
   border-width: 0;
}
#Shape103
{
   border-width: 0;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape102
{
   border-width: 0;
}
#Shape101
{
   border-width: 0;
}
#LayerULTIMOSHOW
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
}
#LayerPRIMERSHOW
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
}
#LayerENCABEZADO
{
   background-color: #7E2320;
   background-image: none;
   border: 5px solid #FFFFFF;
   border-radius: 20px;
   box-shadow: 0px 0px 20px #000000;
}
#Layer10
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#Shape33
{
   border-width: 0;
}
#Shape34
{
   border-width: 0;
}
#Shape36
{
   border-width: 0;
}
#LayerPIEPAG
{
   background-color: #7E2320;
   background-image: none;
}
#Button13
{
   border: 3px solid #7E2320;
   border-radius: 4px;
   background-color: #4169E1;
   background-image: none;
   color: #FFFFFF;
   font-family: Impact;
   font-weight: normal;
   font-size: 27px;
   box-shadow: 0px 0px 10px #000000;
   margin: 0;
}
#Layer15
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape35
{
   border-width: 0;
}
#Shape49
{
   border-width: 0;
}
#Layer2
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#Shape3
{
   border-width: 0;
}
#Layer17
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape4
{
   border-width: 0;
}
#Shape51
{
   border-width: 0;
}
#Layer3
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Shape5
{
   border-width: 0;
}
#Shape6
{
   border-width: 0;
}
#Shape7
{
   border-width: 0;
}
#Layer18
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape8
{
   border-width: 0;
}
#Shape52
{
   border-width: 0;
}
#Layer4
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Shape9
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#Shape11
{
   border-width: 0;
}
#Layer19
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape12
{
   border-width: 0;
}
#Shape53
{
   border-width: 0;
}
#Layer5
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Shape13
{
   border-width: 0;
}
#Shape14
{
   border-width: 0;
}
#Shape15
{
   border-width: 0;
}
#Layer20
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape16
{
   border-width: 0;
}
#Shape54
{
   border-width: 0;
}
#Layer6
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#Shape17
{
   border-width: 0;
}
#Shape18
{
   border-width: 0;
}
#Shape19
{
   border-width: 0;
}
#Layer21
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape20
{
   border-width: 0;
}
#Shape55
{
   border-width: 0;
}
#Layer7
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#Shape21
{
   border-width: 0;
}
#Shape22
{
   border-width: 0;
}
#Shape23
{
   border-width: 0;
}
#Layer22
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape24
{
   border-width: 0;
}
#Shape56
{
   border-width: 0;
}
#Layer8
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Shape25
{
   border-width: 0;
}
#Shape26
{
   border-width: 0;
}
#Shape27
{
   border-width: 0;
}
#Layer23
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape28
{
   border-width: 0;
}
#Shape57
{
   border-width: 0;
}
#Layer9
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#Shape29
{
   border-width: 0;
}
#Shape30
{
   border-width: 0;
}
#Shape31
{
   border-width: 0;
}
#Layer24
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape32
{
   border-width: 0;
}
#Shape58
{
   border-width: 0;
}
#Layer12
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#Shape41
{
   border-width: 0;
}
#Shape42
{
   border-width: 0;
}
#Shape43
{
   border-width: 0;
}
#Layer25
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape44
{
   border-width: 0;
}
#Shape59
{
   border-width: 0;
}
#Layer13
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#Shape45
{
   border-width: 0;
}
#Shape46
{
   border-width: 0;
}
#Shape47
{
   border-width: 0;
}
#Layer26
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape48
{
   border-width: 0;
}
#Shape60
{
   border-width: 0;
}
#Layer28
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#Shape61
{
   border-width: 0;
}
#Shape62
{
   border-width: 0;
}
#Shape63
{
   border-width: 0;
}
#Layer29
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape64
{
   border-width: 0;
}
#Shape65
{
   border-width: 0;
}
#Layer30
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#Shape66
{
   border-width: 0;
}
#Shape67
{
   border-width: 0;
}
#Shape68
{
   border-width: 0;
}
#Shape69
{
   border-width: 0;
}
#Layer31
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #DCAA2D;
}
#Shape70
{
   border-width: 0;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#Layer32
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#Shape71
{
   border-width: 0;
}
#Shape72
{
   border-width: 0;
}
#Shape73
{
   border-width: 0;
}
#Layer33
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #DCAA2D;
}
#Shape75
{
   border-width: 0;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#Layer34
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#Shape76
{
   border-width: 0;
}
#Shape77
{
   border-width: 0;
}
#Shape78
{
   border-width: 0;
}
#Shape79
{
   border-width: 0;
}
#Layer35
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #DCAA2D;
}
#Shape80
{
   border-width: 0;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#Button1
{
   border: 3px solid #7E2320;
   border-radius: 4px;
   background-color: #4169E1;
   background-image: none;
   color: #FFFFFF;
   font-family: Impact;
   font-weight: normal;
   font-size: 27px;
   box-shadow: 0px 0px 10px #000000;
   margin: 0;
}
#Layer37
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#Shape81
{
   border-width: 0;
}
#Shape82
{
   border-width: 0;
}
#Shape83
{
   border-width: 0;
}
#Layer38
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape84
{
   border-width: 0;
}
#Shape85
{
   border-width: 0;
}
#Layer39
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#Shape86
{
   border-width: 0;
}
#Shape87
{
   border-width: 0;
}
#Shape88
{
   border-width: 0;
}
#Shape89
{
   border-width: 0;
}
#Layer40
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #DCAA2D;
}
#Shape90
{
   border-width: 0;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#Layer41
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#Shape91
{
   border-width: 0;
}
#Shape92
{
   border-width: 0;
}
#Shape93
{
   border-width: 0;
}
#Shape94
{
   border-width: 0;
}
#Layer42
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #DCAA2D;
}
#Shape95
{
   border-width: 0;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#Layer43
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#Shape96
{
   border-width: 0;
}
#Shape97
{
   border-width: 0;
}
#Shape98
{
   border-width: 0;
}
#Shape99
{
   border-width: 0;
}
#Layer44
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #DCAA2D;
}
#Shape100
{
   border-width: 0;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text20 div
{
   text-align: center;
}
#Image22
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: #FBFBFB;
   background: linear-gradient(to bottom, #FBFBFB 0%, #DAA520 100%);
   border: 3px solid #7E2320;
   border-radius: 10px;
   box-shadow: 0px 0px 10px #000000;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Shape37
{
   border-width: 0;
}
#Shape38
{
   border-width: 0;
}
#Shape39
{
   border-width: 0;
}
#Layer11
{
   background-color: #7E2320;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 4px;
   box-shadow: 0px 0px 10px #FFFFFF;
}
#Shape40
{
   border-width: 0;
}
#Shape50
{
   border-width: 0;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape109
{
   border-width: 0;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape111
{
   border-width: 0;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image13
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape116
{
   border-width: 0;
}
#Image14
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image15
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape74
{
   border-width: 0;
}
#Image17
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image18
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image19
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image20
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image21
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape127
{
   border-width: 0;
}
#Shape128
{
   border-width: 0;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: transform-swing 2000ms linear 0ms 1 normal both;
   -moz-animation: transform-swing 2000ms linear 0ms 1 normal both;
   animation: transform-swing 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image16
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape120
{
   border-width: 0;
}
#Shape126
{
   border-width: 0;
}
#Shape129
{
   border-width: 0;
}
#Shape130
{
   border-width: 0;
}
#Shape131
{
   border-width: 0;
}
#Shape132
{
   border-width: 0;
}
